<div class="container">
  <app-header></app-header>
  <app-table></app-table>
  <ng-container *ngIf="isScrolledPage">
    <app-arrow-icon
      @fade
      [size]="'40'"
      [color]="'var(--light-blue)'"
      [fixedPosition]="true"
      (buttonEvent)="scrollToTop()"
    ></app-arrow-icon>
  </ng-container>
</div>
<div [@fadeInOutAnimation]="outletRef.isActivated ? outletRef.activatedRoute : ''">
  <router-outlet #outletRef="outlet"></router-outlet>
</div>

